There are currently no open bugs.

"libphp-snoopy" versions published in Ubuntu

Groovy (2.0.0-2): universe/web
Focal (2.0.0-2): universe/web
Eoan (2.0.0-2): universe/web
Bionic (2.0.0-2): universe/web
Xenial (2.0.0-1ubuntu1): universe/web
Trusty (1.2.4-2): universe/web
Precise (1.2.4-2): universe/web